div.press_years {font-size: 18px;}
div.press_years span, a {color: #525252;}
div.press_years span.selected {color: #3D9CF6;}

div.press_items {border-top: solid 2px #D3D3D3; margin-top: 12px; padding-top: 0px; padding-bottom: 16px;}
div.press_items a {text-decoration: none;}
div.press_items div.item h3 {margin-top: 1em; margin-bottom: -1px; font-size: 13px; text-decoration: none;}
/*div.press_items div.item:hover h3 {color: #2495FE; text-decoration: none;}*/
div.press_items div.item span.date {color: #939191; margin-top: 1em; font-size: 11px; text-decoration: none;}
div.press_items div.item p {margin-top: 1em; font-size: 11px text-decoration: none;}

div.press_pages {border-top: solid 2px #D3D3D3; padding-top: 16px;}
div.press_pages span {font-weight: bold; color: #3D9CF6; padding-left: 4px;}
div.press_pages span a {font-weight: bold; color: #979797;}